LetsBot মেনু
শুরু করুন বাংলা ভাষা

Meta Business Partner যুক্তরাজ্যে নিবন্ধিত কোম্পানি

ভাষা

Users · API এন্ডপয়েন্ট

POST /api/v1/user/status নতুন

Get user status

Get the WhatsApp "about" text of a phone number.

Get the WhatsApp "about" text of a phone number.

Required: phone.

Channels: QR (WhatsApp Web) channels only. On official WhatsApp Cloud API channels this request is not supported.

ফর্ম ফিল্ড

ফিল্ডউদাহরণ
phone{{phone}}

উদাহরণ অনুরোধ

curl -X POST "https://letsbot.net/api/v1/user/status" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "phone=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/user/status", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "phone": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/user/status');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'phone' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/user/status",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "phone": "9665xxxxxxxx",
    },
)

print(response.json())

আপনি প্রস্তুত হলেই আমরা প্রস্তুত

এই এন্ডপয়েন্টটি নিজের নম্বরে চেষ্টা করুন

ফ্রি ট্রায়ালের সময়ই API কাজ করে। একটি অ্যাকাউন্ট তৈরি করুন, আপনার WhatsApp নম্বর যুক্ত করুন এবং API → প্রমাণীকরণ ডেটা থেকে আপনার কী কপি করুন।